Subject: RE: (usr-tc) Support Contract survey

From: "Stainforth, Matthew" <[email-masked]>
Date: Wed, 02 Feb 2000 19:10:50 +0000

Let me chime in here with a resounding "amen".  I can tell you beyond a
shadow of a doubt that I would go with a different vendor if I could do it
all over again.  But I inherited this mess and so I'm stuck with it.  And I
do the best I can.

Matthew Stainforth  ||  Technical Services Manager ||  BrunNet Inc.

> sense for the customer and for 3Com."  Let me suggest that a sound
> business case for 3Com would be to not lose their customers which is
> what is happening...3Com is verging towards losing us as a customer
> even...and we've been a USRobotics/3Com customer for at least 5 years
> (35 Amp power supplied and dual analog 14.4 modems)

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.